<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepStartClient Method
DatabaseEnvironment Class See Also Send Feedback

Configure the database environment as a client in a group of replicated database environments.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public void RepStartClient()

Visual Basic (Declaration)

    Public Sub RepStartClient

Visual C++

    public:
    void RepStartClient()

# See Also

DatabaseEnvironment Class
RepStartClient Overload
BerkeleyDB Namespace